"Google drawing" = "Bản vẽ Google";
"Google table" = "Bảng Google";
"Google spreadsheet" = "Bảng tính Google";
"Google presentation" = "Bản trình bày Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Liên kết Google Drive";
"Google document" = "Tài liệu Google";
"Google form" = "Biểu mẫu Google";
